$font-family-base:  'Roboto Condensed', sans-serif;
$headings-font-family:  'Roboto Condensed', sans-serif;
$chocolate-color:#542a0c;
$lightchocolate-color:#934915;
// $background-color:#a5ffd6;
body{
    font-family: $font-family-base;
    // height: 100vh;
    // background-color: $background-color;
}